<!doctype html>
<html lang="en">
<head>
    <meta charset="{$charset}" />
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <title>{if $kbarticle.title}{$kbarticle.title} - {/if}{$pagetitle} - {$companyname}</title>
    {include file="$template/includes/head.tpl"}
    {$headoutput}
</head>
<body class="primary-bg-color page-name-{$templatefile}" data-phone-cc-input="{$phoneNumberInputStyle}" id="body">

    {$headeroutput}
    
   <!-- HEADER -->
    <header class="header" id="main-topbar">
        <div class="top-bar pb-2 pt-2" style="background-color: #0169FE">
            <div class="container">
                <div class="row">
                    <div class="col-lg-6 col-md-6 col-sm-6">
                    </div>
                    <div class="social-settting col-lg-6 col-md-6 col-sm-6 pr-xl-1 ">
                        <ul class="social list-unstyled list-inline float-right mb-0">
                            <li class="text-white"><i class="social-setting text-white fas fa-envelope"></i><a class="link-hover-bg text-white"><b>support@idealweb-hosting.com</b></a></li>
                            <li class="text-white"><i class="phone text-white fas fa-phone-volume"></i><span><a class="phone link-hover-bg text-white" href="contact.html"><b>Contact</b></a></span></li>
                        </ul>
                    </div>
                </div>
            </div>
        </div>

  <!-- MAIN HEADER -->      
        <div class="main-header pt-md-2 pb-md-2 pt-0 pb-0" id="main-header">
            <div class="container pl-xl-0 pr-xl-0 pl-lg-0 pr-lg-0 pl-md-0 pr-md-0 pl-sm-0 pr-sm-0 pl-0 pr-0">
                <nav class="navbar navbar-expand-lg navbar-light ">
                    <a class="navbar-brand" href="home.html">
                        <figure class="navbar-logo">
                        <img class="img-fluid" src="{$WEB_ROOT}/templates/{$template}/assets/images/logo.jpg" alt="">
                        </figure>
                    </a>
                    <button class="navbar-toggler collapsed" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
                        <span class="navbar-toggler-icon"></span>
                        <span class="navbar-toggler-icon"></span>
                        <span class="navbar-toggler-icon"></span>
                    </button>
                    <div class="collapse navbar-collapse" id="navbarSupportedContent">
                        <ul class="navbar-nav ml-auto">
                            <li class="nav-item">
                                <a class="nav-link" href="http://idealweb-hosting.co.uk/">Home<span class="sr-only">(current)</span></a>
                            </li>
                            
                            <li class="nav-item dropdown">
                                <a class="nav-link dropdown-toggle" href="#" id="navbarDropdown" role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                                    Our Packages
                                </a>
                               <div class="dropdown-menu list-unstyled hosting-dropdown" aria-labelledby="navbarDropdown">
                                    <ul class="dropdown-menu-list list-unstyled">
                                        <li> <a class="dropdown-item scroll hosting-menu" href="https://manage.idealwebdesigns.co.uk/cart.php?a=add&pid=1"><img src="assets/images/dropdown-menu-img-1.png" alt="">Basic Plan</a></li>
                                        <li> <a class="dropdown-item scroll server-menu" href="https://manage.idealwebdesigns.co.uk/cart.php?a=add&pid=2"><img src="assets/images/dropdown-menu-img-2.png" alt="">Ecommerce Plan</a></li>
                                        <li> <a class="dropdown-item scroll vps-menu" href="https://manage.idealwebdesigns.co.uk/cart.php?a=add&pid=3"><img src="assets/images/dropdown-menu-img-3.png" alt="">Corporate Plan</a></li>
                                    </ul>
                                </div>
                            </li>
                            <li class="nav-item">
                                <a class="nav-link scroll" href="https://manage.idealwebdesigns.co.uk/cart.php?a=add&domain=register">Domains</a>
                            </li>
                            <li class="nav-item">
                                <a class="nav-link scroll" href="https://manage.idealwebdesigns.co.uk/submitticket.php?step=2&deptid=2">Contact</a>
                            </li>
                            
                            {if $loggedin}
                                <li class="nav-item">
                                    <a class="navbar-btn nav-link scroll button-effect" style="color: white !important" href="https://manage.idealwebdesigns.co.uk/login">Logout</a>
                                </li>
                                <li class="nav-item ml-auto user-icon">
                                    <a class="nav-link user-btn " href="cart.php?a=view">
                                            <i class="user fas fa-user-lock"></i>
                                    </a>
                                </li>
                            {else}
                                <li class="nav-item">
                                    <a class="nav-link scroll" href="https://manage.idealwebdesigns.co.uk/register.php">Register</a>
                                </li>
                                <li class="nav-item">
                                    <a class="navbar-btn nav-link scroll button-effect" style="color: white !important" href="https://manage.idealwebdesigns.co.uk/login">Login</a>
                                </li>
                            {/if}
                            
                            <li class="nav-item ml-auto cart-icon">
                                <a class="btn nav-link cart-btn " href="cart.php?a=view">
                                    <i class="cart far fa-shopping-cart fa-fw"></i>
                                    <span class="badge badge-info">{$cartitemcount}</span>
                                    <span class="sr-only">Shopping Cart</span>
                                </a>
                            </li>
                            
                            
                            
                            <li class="nav-item  d-xl-none ml-auto">
                                <button class="options-btn nav-link" type="button" data-toggle="collapse" data-target="#mainNavbar">
                                    <span class="options fal fa-ellipsis-v"></span>
                                </button>
                            </li>
                            
                        </ul>
                    </div>
                  </nav>
                </div> 
            
        
            </div>
</header>





 

    {include file="$template/includes/network-issues-notifications.tpl"}
 {if $templatefile == 'homepage'}
    {include file="$template/templates/banner.tpl"}
     {/if}

{* 
    <nav class="master-breadcrumb" aria-label="breadcrumb">
        <div class="container">
            {include file="$template/includes/breadcrumb.tpl"}
        </div>
    </nav>
*}    

    {include file="$template/includes/verifyemail.tpl"}

    {if $templatefile == 'homepage'}
        {if $registerdomainenabled || $transferdomainenabled}
            {include file="$template/includes/domain-search.tpl"}
        {/if}
    {/if}
{if $templatefile == 'homepage'}
 {include file="$template/templates/web-hosting-plan.tpl"}
 {/if}

{if $templatefile == 'homepage'}
 {include file="$template/templates/guarrantee-plan-box.tpl"}
 {/if}

 {if $templatefile == 'homepage'}
 {include file="$template/templates/global-data-center.tpl"}
 {/if}

{if $templatefile == 'homepage'}
 {include file="$template/templates/feature-section.tpl"}
 {/if}


{if $templatefile != 'homepage'}
    <section class="   {if $templatefile == 'homepage'} homepage-section {/if} " id="main-body">



   {if $templatefile != 'about' && $templatefile != 'sharedhosting' && $templatefile != 'dedicatedserver' && $templatefile != 'vpsserver' && $templatefile != 'domain' && $templatefile != 'reseller' && $templatefile != 'contact-natix'}

        <div class="{if !$skipMainBodyContainer}container{/if} ">
            <div class="row">
            {if !$inShoppingCart && ($primarySidebar->hasChildren() || $secondarySidebar->hasChildren())}
                <div class="col-lg-4 col-xl-3">
                    <div class="sidebar">
                        {include file="$template/includes/sidebar.tpl" sidebar=$primarySidebar}
                    </div>
                    {if !$inShoppingCart && $secondarySidebar->hasChildren()}
                        <div class="d-none d-lg-block sidebar">
                            {include file="$template/includes/sidebar.tpl" sidebar=$secondarySidebar}
                        </div>
                    {/if}
                </div>
            {/if}
           

            
         <div class="{if !$inShoppingCart && ($primarySidebar->hasChildren() || $secondarySidebar->hasChildren())}col-lg-8 col-xl-9{else}col-12{/if} primary-content"> 
    
    {/if}
 

{/if}

 

